/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.elementor-heading-title {
	line-height: 1.1;
}

h1.elementor-heading-title {
	line-height: 1;
}

.site-header {
	background-color: transparent;
}

.site-logo {
	z-index: 5;
}

.inside-footer-widgets {
	margin-top: 30px;
	font-size: 12px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	text-align: center;
}

.site-footer .footer-widgets-container .inner-padding {
	padding: 0;
}

.inside-footer-widgets a {
	text-decoration: none;
	background-color: #E8B83066;
	padding: 10px 15px;
	border-radius: 50px;
	border: solid 1px #C8960F33;
	font-weight: 500;
}

.inside-footer-widgets a:hover {
	background-color: #E8B830;
	color: #170D03;
}
a.elementor-button {
	background-color: #E6222C;
	padding: 18px 25px;
	border-radius: 50px;
	font-weight: 700;
	border: solid 2px #2C0000; 
	color: #F3EFE8;
	border: solid 1px #2C0000;
}

a.elementor-button:hover {
	background-color: #C00F18;

}
pre {
	background: #FFEAAF80;
	color: #2C0000;
	font-size: 12px;
	font-weight: 600;
	padding: 8px 16px;
	border-radius: 50px;
	border: solid 1px #1C0D000D;
}

.main-navigation.toggled .main-nav li {
	text-align: center;
}

.footer-widgets {
	border-top: solid 2px #fbebc2;
}

/* ---------- Slideshow ---------- */

.swiper-slide-inner img.swiper-slide-image {
	border: solid 1px #ffffff38;
	width: 100%;
	height: 200px;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

@media screen and (max-width: 1024px) {

	.nube img {
		width: 400px;
	}

	.inside-footer-widgets {
		grid-template-columns: repeat(2, 1fr);
	}

	.inside-footer-widgets > div {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 768px) {

	.nube img {
		width: 200px;
	}

	.inside-footer-widgets {
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
	}

	.main-navigation .main-nav ul {
		padding-bottom: 10px;
	}

	.main-navigation .main-nav ul li a {
		border-top: solid 1px #C8960F38;
		line-height: 60px;
	}
}